openSUSE 10 Security Update : festival (festival-4377)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The festival daemon runs as root. The default config doesn't have a
password set. A local attacker could therefore connect to the daemon
to have commands executed as root (CVE-2007-4074).

Solution :

Update the affected festival packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27520 ()

Bugtraq ID:

CVE ID: CVE-2007-4074

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now